# Uses of Interface
javax.sound.midi.Synthesizer

Packages that use Synthesizer
Package
Description
javax.sound.midi
Provides interfaces and classes for I/O, sequencing, and synthesis of MIDI (Musical Instrument Digital Interface) data.

## Uses of Synthesizer in javax.sound.midi

Methods in javax.sound.midi that return Synthesizer
Modifier and Type
Method
Description
`static Synthesizer`
MidiSystem.`getSynthesizer()`
Obtains the default synthesizer.